<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Global>
        <ExposureFusionFlag colorcount="4" graycount="4" minfps0="83333" minfps1="62500" maxiso0="3500" maxiso1="3200" sync="0">1</ExposureFusionFlag>
        <BinningExposureFusionFlag colorcount="4" graycount="4" minfps0="83333" minfps1="62500" maxiso0="6400" maxiso1="8000" sync="0">1</BinningExposureFusionFlag>
        <DoubleBinningExposureFusionFlag colorcount="4" graycount="4" minfps0="83333" minfps1="62500" maxiso0="6400" maxiso1="6400" sync="0">1</DoubleBinningExposureFusionFlag>
        <BinningParams ratio="170">1</BinningParams>
        <DoubleISO BinningTH="1" MultiDenoiseTH="1" LaserRange="0" MonoBase="0">1</DoubleISO>
		<SkipMfnrIsoValue>256</SkipMfnrIsoValue><!--gain值，对应ISO值50-->
    </Global>

    <NoiseReduction>
        <ISO1>
            <isovalue>1640</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-25</lumaHF2>
            <detail>-128</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-10</lumaHF2_M>
            <detail_M>-115</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-128</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO1>
        <ISO2>
            <isovalue>3278</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-25</lumaHF2>
            <detail>-128</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-10</lumaHF2_M>
            <detail_M>-115</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-128</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO2>
        <ISO3>
            <isovalue>4916</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-125</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-10</lumaHF2_M>
            <detail_M>-115</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-128</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO3>
        <ISO4>
            <isovalue>6555</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-120</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-10</lumaHF2_M>
            <detail_M>-110</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-110</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO4>
        <ISO5>
            <isovalue>8192</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-115</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-10</lumaHF2_M>
            <detail_M>-110</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-95</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO5>
        <ISO6>
            <isovalue>9831</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-110</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-5</lumaHF2_M>
            <detail_M>-105</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-80</detail_BN>
            <flat_th>30</flat_th>
            <snr_weight>192</snr_weight>            
        </ISO6>
        <ISO7>
            <isovalue>11470</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-110</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-5</lumaHF2_M>
            <detail_M>-105</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-70</detail_BN>
            <flat_th>200</flat_th>
            <snr_weight>255</snr_weight>            
        </ISO7>
        <ISO8>
            <isovalue>32768</isovalue>
            <lumaHF1>0</lumaHF1>
            <lumaHF2>-20</lumaHF2>
            <detail>-110</detail>
            <lumaHF1_M>0</lumaHF1_M>
            <lumaHF2_M>-5</lumaHF2_M>
            <detail_M>-105</detail_M>
            <lumaHF1_BN>0</lumaHF1_BN>
            <lumaHF2_BN>0</lumaHF2_BN>
            <detail_BN>-40</detail_BN>
            <flat_th>200</flat_th>
            <snr_weight>255</snr_weight>            
        </ISO8>
    </NoiseReduction>

    <GhostDetection>
        <ISO1><!--iso 320-->
            <lumaTH_Low>64</lumaTH_Low>
            <lumaTH_High>80</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>64</lumaTH_Low_M>
            <lumaTH_High_M>80</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>80</chromaTH_Low>
            <chromaTH_High>80</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO1>
        <ISO2><!--iso 640-->
            <lumaTH_Low>80</lumaTH_Low>
            <lumaTH_High>96</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>80</lumaTH_Low_M>
            <lumaTH_High_M>96</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>96</chromaTH_Low>
            <chromaTH_High>96</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO2>
        <ISO3><!--iso 960-->
            <lumaTH_Low>80</lumaTH_Low>
            <lumaTH_High>96</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>80</lumaTH_Low_M>
            <lumaTH_High_M>96</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>96</chromaTH_Low>
            <chromaTH_High>96</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO3>
        <ISO4><!--iso 1280-->
            <lumaTH_Low>96</lumaTH_Low>
            <lumaTH_High>112</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>96</lumaTH_Low_M>
            <lumaTH_High_M>112</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>112</chromaTH_Low>
            <chromaTH_High>112</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO4>
        <ISO5><!--iso 1600-->
            <lumaTH_Low>112</lumaTH_Low>
            <lumaTH_High>128</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>112</lumaTH_Low_M>
            <lumaTH_High_M>128</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>128</chromaTH_Low>
            <chromaTH_High>128</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO5>
        <ISO6><!--iso 1920-->
            <lumaTH_Low>112</lumaTH_Low>
            <lumaTH_High>128</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>112</lumaTH_Low_M>
            <lumaTH_High_M>128</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>128</chromaTH_Low>
            <chromaTH_High>128</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO6>
        <ISO7><!--iso 2240-->
            <lumaTH_Low>112</lumaTH_Low>
            <lumaTH_High>128</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>112</lumaTH_Low_M>
            <lumaTH_High_M>128</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>128</chromaTH_Low>
            <chromaTH_High>128</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO7>
        <ISO8><!--iso 6400-->
            <lumaTH_Low>112</lumaTH_Low>
            <lumaTH_High>128</lumaTH_High>
            <lumaNoiseTH>800</lumaNoiseTH>
            <lumaTH_Low_M>112</lumaTH_Low_M>
            <lumaTH_High_M>128</lumaTH_High_M>
            <lumaNoiseTH_M>800</lumaNoiseTH_M>
            <chromaTH_Low>128</chromaTH_Low>
            <chromaTH_High>128</chromaTH_High>
            <chromaNoiseTH>4080</chromaNoiseTH>
        </ISO8>
    </GhostDetection>

    <PreProcess>
    </PreProcess>

    <RouteSwitch>
        <DepthType>0</DepthType>
        <ColorOnlyDisparity>15</ColorOnlyDisparity>
        <ColorOnlyPixelPercent>50</ColorOnlyPixelPercent>
        <ColorBaseDisparity>15</ColorBaseDisparity>
        <ColorBasePixelPercent>5</ColorBasePixelPercent>
    </RouteSwitch>

    <BM>
        <use_extra_candidate>1</use_extra_candidate>
    </BM>
    <!--params for different iso-->
    <!--mono_eps at [0.032, 0.16]-->
    <!--color_eps at [0.04, 0.16]-->
    <camera_pos>3</camera_pos> <!-- MHA 对应 3, main camera right-->
    <fov_scale>1</fov_scale><!-- 副camera fov / 主camera fov--><!-- MHA/DUKE(CE)/VV 对应 1.03/1/1.03-->
    <contrast_per>20</contrast_per>
    <isoCount>10</isoCount>
    <Contrast>
        <ISO_COUNT>4</ISO_COUNT>
        <ISO1>
            <gain>1024</gain>
            <contrast_per>0</contrast_per>
        </ISO1>
        <ISO2>
            <gain>4096</gain>
            <contrast_per>5</contrast_per>
        </ISO2>
        <ISO3>
            <gain>7680</gain>
            <contrast_per>10</contrast_per>
        </ISO3>
        <ISO4>
            <gain>12800</gain>
            <contrast_per>7</contrast_per>
        </ISO4>
    </Contrast>
    <iso1>
        <iso>512</iso>
        <appointed_router>-1</appointed_router> <!--0/1/2/3表示monobase/colorbase/coloronly/hybrid, -1表示算法自己判断-->
        <color_eps>0.04</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.02</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.04</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.04</smooth_eps>
        <smooth_eps_scale>15</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>

        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>80</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>16</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift> <!--数值越大，对噪声越敏感-->
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff><!--数值越大，对差异的放大倍数越高-->
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>15</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso1>
    <iso2>
        <iso>1024</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>300</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>16</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>

        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>70</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>

        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>18</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso2>
    <iso3>
        <iso>2048</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.08</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>384</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>16</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>128</enhance_scale>

        <color_weight_shiftbit>3</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>65</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>

        <hybrid_diff_th>20</hybrid_diff_th>
        <hybrid_diff_hue_shift>4</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>4</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso3>
    <iso4>
        <iso>4096</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.1</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.05</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.1</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>430</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>18</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.04</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso4>
    <iso5>
        <iso>8192</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.12</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.06</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.12</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>480</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>19</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>18</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>100</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.08</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso5>
    <iso6>
        <iso>12800</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.12</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.06</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.12</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>512</detail_ratio_max>
        <detail_th_min>1</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.1</smooth_eps>
        <smooth_eps_scale>20</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>2</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>20</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>150</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.08</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso6>
    <iso7>
        <iso>16384</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>400</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>24</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>200</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>0</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso7>
    <iso8>
        <iso>20480</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.06</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.03</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.06</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>
        
        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>400</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.06</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>0</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>30</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>2</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>300</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso8>
    <iso9>
        <iso>26490</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.16</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>2</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.08</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>1</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>36</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>1</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>1</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>360</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
		<deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso9>
    <iso10>
        <iso>32770</iso>
        <appointed_router>-1</appointed_router>
        <color_eps>0.08</color_eps>
        <color_r>4</color_r>
        <mono_eps>0.16</mono_eps>
        <mono_r>4</mono_r>

        <mono_detail_eps>0.04</mono_detail_eps>
        <mono_detail_eps_scale>14</mono_detail_eps_scale>
        <mono_detail_r>1</mono_detail_r>

        <mono_detailbase_eps>0.08</mono_detailbase_eps>
        <mono_detailbase_eps_scale>21</mono_detailbase_eps_scale>
        <mono_detailbase_r>4</mono_detailbase_r>

        <detailbase_ratio_min>128</detailbase_ratio_min>
        <detailbase_ratio_max>256</detailbase_ratio_max>
        <detailbase_th_min>10</detailbase_th_min>
        <detailbase_th_bit_to_max>3</detailbase_th_bit_to_max>

        <detail_ratio_min>128</detail_ratio_min>
        <detail_ratio_max>256</detail_ratio_max>
        <detail_th_min>3</detail_th_min>
        <detail_th_bit_to_max>2</detail_th_bit_to_max>

        <smooth_eps>0.08</smooth_eps>
        <smooth_eps_scale>21</smooth_eps_scale>
        <smooth_r>0</smooth_r>

        <enhance_flag>1</enhance_flag>
        <enhance_th_bit>5</enhance_th_bit>
        <enhance_scale>64</enhance_scale>

        <color_weight_shiftbit>1</color_weight_shiftbit>
        <color_detail_shiftbit>1</color_detail_shiftbit>

        <detail_diff_th>60</detail_diff_th>
        <detail_diff_cnt_th>500</detail_diff_cnt_th>


        <hybrid_diff_th>34</hybrid_diff_th>
        <hybrid_diff_hue_shift>5</hybrid_diff_hue_shift>
        <hybrid_diff_hue_coff>1</hybrid_diff_hue_coff>
        <hybrid_diff_erosion_r>2</hybrid_diff_erosion_r>
        <hybrid_diff_tolerate_cnt>360</hybrid_diff_tolerate_cnt>
        <hybrid_weight_map_diff_th>20</hybrid_weight_map_diff_th>
        <hybrid_weight_map_th>80</hybrid_weight_map_th>
        <hybrid_weight_map_cnt>1</hybrid_weight_map_cnt>
        <hybrid_color_adjust_eps>0.16</hybrid_color_adjust_eps>
        <hybrid_detail_gain>400</hybrid_detail_gain>
        <deblur_kernel_scale>1.0</deblur_kernel_scale>
    </iso10>

    <GhostCorrection>
        <LowThr>1</LowThr>
        <HighThr>5</HighThr>
    </GhostCorrection>
	
	<SFNoiseReduction>
        <ISO1>
            <isovalue>1640</isovalue><!--iso 250-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-96</luma><!--whole image level luma denoise-->
            <chroma>-100</chroma><!--whole image level luma denoise-->
            <lumaHF>-80</lumaHF><!--high frequecy luma denoise-->
            <lumaHF2>-128</lumaHF2><!--fixed-->
            <chromaHF>-100</chromaHF><!--high frequecy chroma denoise-->
            <detail>-90</detail><!--detail recover rate-->
            <detail_min>0</detail_min><!--fixed-->
			
	    <luma_M>-86</luma_M><!--whole image level luma denoise-->
            <lumaHF_M>-70</lumaHF_M><!--high frequecy luma denoise-->
            <lumaHF2_M>-128</lumaHF2_M><!--fixed-->
            <detail_M>-85</detail_M><!--detail recover rate-->
            <detail_min_M>0</detail_min_M><!--fixed-->
        </ISO1>
        <ISO2>
            <isovalue>3278</isovalue><!--iso 640-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-94</luma>
            <chroma>-100</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-100</chromaHF>
            <detail>-90</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-84</luma_M>
            <lumaHF_M>-70</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-85</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO2>
        <ISO3>
            <isovalue>4916</isovalue><!--iso 960-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-92</luma>
            <chroma>-100</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-95</chromaHF>
            <detail>-90</detail>
            <detail_min>0</detail_min>
			
			<luma_M>-82</luma_M>
            <lumaHF_M>-65</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-85</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO3>
        <ISO4>
            <isovalue>6555</isovalue><!--iso 1280-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-90</luma>
            <chroma>-100</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-95</chromaHF>
            <detail>-90</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-80</luma_M>
            <lumaHF_M>-65</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-80</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO4>
        <ISO5>
            <isovalue>8192</isovalue><!--iso 1600-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-88</luma>
            <chroma>-100</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-95</chromaHF>
            <detail>-85</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-78</luma_M>
            <lumaHF_M>-60</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-80</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO5>
        <ISO6>
            <isovalue>9831</isovalue><!--iso 1920-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-86</luma>
            <chroma>-100</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-95</chromaHF>
            <detail>-85</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-76</luma_M>
            <lumaHF_M>-60</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-80</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO6>
        <ISO7>
            <isovalue>11470</isovalue><!--iso 2240-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-85</luma>
            <chroma>-95</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-90</chromaHF>
            <detail>-85</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-75</luma_M>
            <lumaHF_M>-60</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-80</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO7>
        <ISO8>
            <isovalue>32768</isovalue><!--iso 6400-->

            <NoiseReducFlag>1</NoiseReducFlag>
            <ContrastEnhanceFlag>0</ContrastEnhanceFlag>
            <SharpnessEnhanceFlag>0</SharpnessEnhanceFlag>
            <ColorManageFlag>0</ColorManageFlag>

            <luma>-85</luma>
            <chroma>-95</chroma>
            <lumaHF>-80</lumaHF>
            <lumaHF2>-128</lumaHF2>
            <chromaHF>-90</chromaHF>
            <detail>-80</detail>
            <detail_min>0</detail_min>
			
	    <luma_M>-75</luma_M>
            <lumaHF_M>-60</lumaHF_M>
            <lumaHF2_M>-128</lumaHF2_M>
            <detail_M>-80</detail_M>
            <detail_min_M>0</detail_min_M>
        </ISO8>
    </SFNoiseReduction>
	
	<ImageRegistration>
		<MatchPairRatio>0</MatchPairRatio>
	</ImageRegistration>
    <LocalMotionDetection>
		<ISO1>
            <isovalue>1640</isovalue><!--iso 320-->
			<MotionLowR>10</MotionLowR>
			<MotionHighR>13</MotionHighR>
			<MotionLowG>10</MotionLowG>
			<MotionHighG>13</MotionHighG>
			<MotionLowB>10</MotionLowB>
			<MotionHighB>13</MotionHighB>
			<MotionLowY>10</MotionLowY>
			<MotionHighY>13</MotionHighY>
			<SatEnhancePer>16</SatEnhancePer>
		</ISO1>	
		<ISO2>
            <isovalue>3278</isovalue><!--iso 640-->
			<MotionLowR>10</MotionLowR>
			<MotionHighR>13</MotionHighR>
			<MotionLowG>10</MotionLowG>
			<MotionHighG>13</MotionHighG>
			<MotionLowB>10</MotionLowB>
			<MotionHighB>13</MotionHighB>
			<MotionLowY>10</MotionLowY>
			<MotionHighY>13</MotionHighY>
			<SatEnhancePer>20</SatEnhancePer>
		</ISO2>	
		<ISO3>
            <isovalue>4916</isovalue><!--iso 960-->
			<MotionLowR>10</MotionLowR>
			<MotionHighR>13</MotionHighR>
			<MotionLowG>10</MotionLowG>
			<MotionHighG>13</MotionHighG>
			<MotionLowB>10</MotionLowB>
			<MotionHighB>13</MotionHighB>
			<MotionLowY>10</MotionLowY>
			<MotionHighY>13</MotionHighY>
			<SatEnhancePer>24</SatEnhancePer>
		</ISO3>	
		<ISO4>
            <isovalue>6555</isovalue><!--iso 1280-->
			<MotionLowR>10</MotionLowR>
			<MotionHighR>14</MotionHighR>
			<MotionLowG>10</MotionLowG>
			<MotionHighG>14</MotionHighG>
			<MotionLowB>10</MotionLowB>
			<MotionHighB>14</MotionHighB>
			<MotionLowY>10</MotionLowY>
			<MotionHighY>14</MotionHighY>
			<SatEnhancePer>32</SatEnhancePer>
		</ISO4>	
		<ISO5>
            <isovalue>8192</isovalue><!--iso 1600-->
			<MotionLowR>11</MotionLowR>
			<MotionHighR>14</MotionHighR>
			<MotionLowG>11</MotionLowG>
			<MotionHighG>14</MotionHighG>
			<MotionLowB>11</MotionLowB>
			<MotionHighB>14</MotionHighB>
			<MotionLowY>11</MotionLowY>
			<MotionHighY>14</MotionHighY>
			<SatEnhancePer>40</SatEnhancePer>
		</ISO5>	
		<ISO6>
            <isovalue>9831</isovalue><!--iso 1920-->
			<MotionLowR>12</MotionLowR>
			<MotionHighR>14</MotionHighR>
			<MotionLowG>12</MotionLowG>
			<MotionHighG>14</MotionHighG>
			<MotionLowB>12</MotionLowB>
			<MotionHighB>14</MotionHighB>
			<MotionLowY>12</MotionLowY>
			<MotionHighY>14</MotionHighY>
			<SatEnhancePer>48</SatEnhancePer>
		</ISO6>	
		<ISO7>
            <isovalue>11470</isovalue><!--iso 2240-->
			<MotionLowR>12</MotionLowR>
			<MotionHighR>14</MotionHighR>
			<MotionLowG>12</MotionLowG>
			<MotionHighG>14</MotionHighG>
			<MotionLowB>12</MotionLowB>
			<MotionHighB>14</MotionHighB>
			<MotionLowY>12</MotionLowY>
			<MotionHighY>14</MotionHighY>
			<SatEnhancePer>56</SatEnhancePer>
		</ISO7>	
		<ISO8>
            <isovalue>32768</isovalue><!--iso 6400-->
			<MotionLowR>12</MotionLowR>
			<MotionHighR>14</MotionHighR>
			<MotionLowG>12</MotionLowG>
			<MotionHighG>14</MotionHighG>
			<MotionLowB>12</MotionLowB>
			<MotionHighB>14</MotionHighB>
			<MotionLowY>12</MotionLowY>
			<MotionHighY>14</MotionHighY>
			<SatEnhancePer>60</SatEnhancePer>
		</ISO8>			
		<MotionRatio>100.0</MotionRatio>
		<MinBinNum>100</MinBinNum>
		<MinStartIdx>15</MinStartIdx>
    </LocalMotionDetection>
	
	<HistogramMapping>
		<LumaDiffRatioLow>0.1</LumaDiffRatioLow>
		<LumaDiffRatioHigh>0.2</LumaDiffRatioHigh>
		<MultipleLow>1.4</MultipleLow>
		<MultipleMid>2.2</MultipleMid>
		<MultipleHigh>3.0</MultipleHigh>
	</HistogramMapping>
	
	<fftFusion>
		<ISO1>
            <isovalue>1640</isovalue><!--iso 320-->
			<se_multiple>8</se_multiple>
			<weight1>102</weight1>
			<weight2>51</weight2>
			<weight3>128</weight3>
			<noise_variance>144</noise_variance>
		</ISO1>	
		<ISO2>
            <isovalue>3278</isovalue><!--iso 640-->
			<se_multiple>8</se_multiple>
			<weight1>102</weight1>
			<weight2>51</weight2>
			<weight3>128</weight3>
			<noise_variance>169</noise_variance>
		</ISO2>	
		<ISO3>
            <isovalue>4916</isovalue><!--iso 960-->
			<se_multiple>8</se_multiple>
			<weight1>102</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>196</noise_variance>
		</ISO3>	
		<ISO4>
            <isovalue>6555</isovalue><!--iso 1280-->
			<se_multiple>8</se_multiple>
			<weight1>128</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>256</noise_variance>
		</ISO4>	
		<ISO5>
            <isovalue>8192</isovalue><!--iso 1600-->
			<se_multiple>8</se_multiple>
			<weight1>128</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>324</noise_variance>
		</ISO5>	
		<ISO6>
            <isovalue>9831</isovalue><!--iso 1920-->
			<se_multiple>8</se_multiple>
			<weight1>128</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>400</noise_variance>
		</ISO6>	
		<ISO7>
            <isovalue>11470</isovalue><!--iso 2240-->
			<se_multiple>8</se_multiple>
			<weight1>128</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>484</noise_variance>
		</ISO7>	
		<ISO8>
            <isovalue>32768</isovalue><!--iso 6400-->
			<se_multiple>8</se_multiple>
			<weight1>128</weight1>
			<weight2>77</weight2>
			<weight3>154</weight3>
			<noise_variance>576</noise_variance>
		</ISO8>	
    </fftFusion>
</Config>
